Subject: Re: WinTerm Shell for Win32
From: "Suhaib M. Siddiqi" <[email-masked]>
To: "David's Lightspeed Email" <[email-masked]>
Cc: "cygwin" <[email-masked]>
Date: Wed, 3 Mar 1999 12:37:10 -0500

And by the way Winterm on SGI is actually a script which uses mxterm and
sets some env for you.

Suhaib

----- Original Message -----
From: David's Lightspeed Email <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, March 03, 1999 11:59 AM
Subject: WinTerm Shell for Win32

>
>                                    March 3rd, 1999
>
>In the last few weeks, I've been able to successfully reinstall the
Cygnus
>utilities on my Win32/Win95 machine, and I now have all of the
following
>shells working properly:
>
>MS-DOS Shell
>Bourne Shell
>BASH Shell
>TCSH Shell
>TCL Shell
>
>My problem is that the NONE of these is as naturally friendly as the
WinTerm
>that I was accustomed to using on SGI IRIX and Sun Solaris.  In
particular,
>I'd like to set these shells up with CUT/PASTE/COPY operations, and be
able
>to configure simple X-Term properties like FONT, COLORS, and
SCROLLBARS.
>
>I do have an X-Server here(RWIN by WRQ), but I never really use it for
>anything other than an occasionally rlogin or telnet.  Is there anyway
that
>I can use the X-Server with the shells above to in effect emulate a
native
>X-Term window with full functionality?
>
>Any comments appreciated.
>
>D.L.
>
>
>
>                                     David L. Painter
>                                     [email-masked]
>                                     [email-masked]
>                                     ph: (559) 292-5366 * 3
>                                     fax:(559) 292-0410
>-----Original Message-----
>From: Frank McIngvale <[email-masked]>
>To: cygwin <[email-masked]>
>Date: Wednesday, March 03, 1999 8:50 AM
>Subject: windres.exe error?
>
>
>>
>>I'm getting what seems to be an out of memory error
>>when running an .rc through windres, but I'm suspicious
>>because of the huge allocation:
>>
>>--------------------------------------------------------------------
>>windres.exe -i minimal.rc -o minimal_resources.o --include-dir \
>>/usr/local/wx/include --define __WIN32__ --define __WIN95__ --define \
>>__GNUWIN32__
>>
>>[main] c:\cygnus\CYGWIN~1\H-I586~1\bin\windres.exe 1777 (0)
>>commit_and_inc: VirtualAlloc failed
>>
>>windres.exe: Can not allocate 369098853 bytes after allocating
201318400
>>bytes
>>make: *** [minimal_resources.o] Error 1
>>---------------------------------------------------------------------
>>
>>An allocation of 370 Mb to compile an .rc file seems a bit
>>excessive, doesn't it? I'll be glad to send the .rc file
>>to whomever, I just didn't want to spam the list.
>>
>>This is under B20.1 with egcs 1.1.1. Did I miss an update
>>to windres.exe somewhere?
>>
>>thanks!
>>frank
>>
>>
>>
>>
>>
>>--
>>Want to unsubscribe from this list?
>>Send a message to [email-masked]
>>
>
>
>--
>Want to unsubscribe from this list?
>Send a message to [email-masked]
>
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]